Buscar en el Blog

domingo, 8 de noviembre de 2020

Prestashop - mercadopago: Las credenciales no pueden estar vacías y deben ser válidas. Por favor, completa tus credenciales para activar el módulo.

 Al intentar guardar la configuración del modulo de mercadopago en prestashop me mostraba el siguiente mensaje.

Las credenciales no pueden estar vacías y deben ser válidas. Por favor, completa tus credenciales para activar el módulo. 


 

Para solucionar esto verifique las dependencias que que necesita el modulo.


PDO_MYSQL, simplexml, mcrypt,hash,DG,DOM, iconv, curl y SOAP.
De estas dependencias me faltaba el mcrypt. Procedí a instalar la librería y volví a probar guardar la configuración, pero me arrojaba el mismo error. Así que desinstale el modulo y lo elimine por completo. Volví a instalar el modelo, procedí a ingresar los datos de configuración y finalmente todo se guardo correctamente. Fue una final feliz.







No hay comentarios:

Publicar un comentario